Bug 616057 - .desktop menu entry has wrong/missing categories
Summary: .desktop menu entry has wrong/missing categories
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mailody   
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Sandro Mathys
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 14:43 UTC by Rudolf Kastl
Modified: 2010-10-19 13:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-19 13:52:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2010-07-19 14:43:36 UTC
Description of problem:
Categories=Qt;KDE;Network;
could be:
Categories=Qt;KDE;Network;Email;

Version-Release number of selected component (if applicable):
mailody-1.5.0-0.5.alfa1.fc14.x86_64

Comment 1 Sandro Mathys 2010-07-22 09:12:44 UTC
Thanks for the report.

But I think I'm going to retire this package instead. Upstream isn't really taking care of it (e.g. alfa1 was released over 2 years ago and the last commit was 6 months ago) and it won't build anymore on up to date distros like Fedora 14 or Debian squeeze. Debian already removed it from testing/unstable, too.

Comment 2 Bug Zapper 2010-07-30 12:40:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.